## r-cran-cellranger 1.1.0

=== DESCRIPTION ===
Package: cellranger
Title: Translate Spreadsheet Cell Ranges to Rows and Columns
Version: 1.1.0
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@stat.ubc.ca", c("cre", "aut")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "ctb")
  )
Description: Helper functions to work with spreadsheets and the "A1:D10" style
    of cell range specification.
Depends: R (>= 3.0.0)
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/rsheets/cellranger
BugReports: https://github.com/rsheets/cellranger/issues
Suggests: covr, testthat (>= 1.0.0), knitr, rmarkdown
RoxygenNote: 5.0.1.9000
VignetteBuilder: knitr
Imports: rematch, tibble
NeedsCompilation: no
Packaged: 2016-07-26 06:50:00 UTC; jenny
Author: Jennifer Bryan [cre, aut],
  Hadley Wickham [ctb]
Maintainer: Jennifer Bryan <jenny@stat.ubc.ca>
Repository: CRAN
Date/Publication: 2016-07-27 03:17:48

=== debian/changelog ===
r-cran-cellranger (1.1.0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 May 2020 07:30:10 -0500

r-cran-cellranger (1.1.0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 20:46:42 -0500

r-cran-cellranger (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:27:54 +0200

r-cran-cellranger (1.1.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #860776)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2017 17:35:29 -0500

=== debian/control ===
Source: r-cran-cellranger
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-rematch, r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-cellranger
Vcs-Git: https://salsa.debian.org/edd/r-cran-cellranger.git
Homepage: https://cran.r-project.org/package=cellranger

Package: r-cran-cellranger
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rematch, r-cran-tibble
Description: GNU R package to map spreadsheet cell ranges to rows and columns
 This package helps to work with spreadsheets and their "A1:D10" style
 of cell range specification.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/cellranger_([-\d\.]*)\.tar.gz
